<html><body><samp><pre>
<!@TC:1521724118>
# Thu Mar 22 14:08:37 2018

<a name=mapperReport310></a>Synopsys Microsemi Technology Pre-mapping, Version mapact, Build 1920R, Built Nov 17 2016 09:40:34</a>
Copyright (C) 1994-2016 Synopsys, Inc. All rights reserved. This Synopsys software and all associated documentation are proprietary to Synopsys, Inc. and may only be used pursuant to the terms and conditions of a written license agreement with Synopsys, Inc. All other use, reproduction, modification, or distribution of the Synopsys software or the associated documentation is strictly prohibited.
Product Version L-2016.09M-2

Mapper Startup Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 99MB peak: 99MB)

Reading constraint file: E:\work_git\S-GEFE\S-GEFE_Test\proasic3\constraint\SGefe_Application_Timing.sdc
Reading constraint file: E:\work_git\S-GEFE\S-GEFE_Test\proasic3\constraint\SGefe_System_Timing.sdc
Linked File: <a href="E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\SGefeTop_scck.rpt:@XP_FILE">SGefeTop_scck.rpt</a>
Printing clock  summary report in "E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\SGefeTop_scck.rpt" file 
@N:<a href="@N:MF248:@XP_HELP">MF248</a> : <!@TM:1521724118> | Running in 64-bit mode. 
@N:<a href="@N:MF667:@XP_HELP">MF667</a> : <!@TM:1521724118> | Clock conversion disabled. (Command "set_option -fix_gated_and_generated_clocks 0" in the project file.) 

Design Input Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 105MB peak: 108MB)


Mapper Initialization Complete (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 105MB peak: 108MB)

@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_1 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_1 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_2 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_2 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_3 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_3 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_4 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_4 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_5 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_5 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_6 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_6 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_7 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_7 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_8 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_8 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_9 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_9 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:MO111:@XP_HELP">MO111</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\sgefeapplication.sv:160:20:160:35:@N:MO111:@XP_MSG">sgefeapplication.sv(160)</a><!@TM:1521724118> | Tristate driver GpioConnB_iob24_10 (in view: work.SGefeApplication(verilog)) on net GpioConnB_iob24_10 (in view: work.SGefeApplication(verilog)) has its enable tied to GND.
@N:<a href="@N:BN362:@XP_HELP">BN362</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\useriochecker.v:96:4:96:10:@N:BN362:@XP_MSG">useriochecker.v(96)</a><!@TM:1521724118> | Removing sequential instance Busy_o (in view: work.UserIoChecker_100s_30s_10s_1_2_4_8_16_32(verilog)) of type view:PrimLib.sdffre(prim) because it does not drive other instances.
@N:<a href="@N:BN362:@XP_HELP">BN362</a> : <a href="e:\work_git\s-gefe\s-gefe_test\proasic3\hdl\useriochecker.v:96:4:96:10:@N:BN362:@XP_MSG">useriochecker.v(96)</a><!@TM:1521724118> | Removing sequential instance BusErrors_qb[99:0] (in view: work.UserIoChecker_100s_30s_10s_1_2_4_8_16_32(verilog)) of type view:PrimLib.sdffre(prim) because it does not drive other instances.

Finished netlist restructuring (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 113MB peak: 115MB)



<a name=mapperReport311></a>Clock Summary</a>
*****************

Start              Requested     Requested     Clock        Clock           Clock
Clock              Frequency     Period        Type         Group           Load 
---------------------------------------------------------------------------------
ClkFeedback0       25.0 MHz      40.000        declared     group_12_44     33   
ClkFeedback1       40.0 MHz      25.000        declared     group_12_45     33   
GbtxClockDes       40.0 MHz      25.000        declared     group_14_52     689  
GbtxElinksDclk     40.0 MHz      25.000        declared     group_12_43     1    
Osc25Mhz           25.0 MHz      40.000        declared     group_14_51     16   
=================================================================================

Finished Pre Mapping Phase.
@N:<a href="@N:BN225:@XP_HELP">BN225</a> : <!@TM:1521724118> | Writing default property annotation file E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\SGefeTop.sap. 

Starting constraint checker (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 114MB peak: 115MB)

Encoding state machine State_qb6[5:0] (in view: work.UserIoChecker_100s_30s_10s_1_2_4_8_16_32(verilog))
original code -> new code
   000001 -> 000
   000010 -> 001
   000100 -> 010
   001000 -> 011
   010000 -> 100
   100000 -> 101
None
None

Finished constraint checker (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 114MB peak: 116MB)

Pre-mapping successful!

At Mapper Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 29MB peak: 116MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime
# Thu Mar 22 14:08:38 2018

###########################################################]

</pre></samp></body></html>
